AnalyseThat Namespace Reference

## Variables

int | chi2CutOff = 4
tuple | PDG = ROOT.TDatabasePDG.Instance()
| inputFile = None
| geoFile = None
| dy = None
int | nEvents = 99999
| fiducialCut = False
int | measCut = 25
tuple | tmp = inputFile.split('.')
tuple | f = ROOT.TFile(inputFile)
| sTree = f.cbmsim
tuple | la

## Variable Documentation

int AnalyseThat.chi2CutOff = 4

Definition at line 6 of file AnalyseThat.py.

tuple AnalyseThat.dy = None

Definition at line 10 of file AnalyseThat.py.

tuple AnalyseThat.f = ROOT.TFile(inputFile)

Definition at line 44 of file AnalyseThat.py.

AnalyseThat.fiducialCut = False

Definition at line 12 of file AnalyseThat.py.

tuple AnalyseThat.geoFile = None

Definition at line 9 of file AnalyseThat.py.

string AnalyseThat.inputFile = None

Definition at line 8 of file AnalyseThat.py.

tuple AnalyseThat.la

Initial value:
= LoopAnalyse(sTree, dy, geoFile, debug=0,
plotField = False,
plotTracking = False,
plotVertex = True,
plotVertexDetailed = False,
plotMomentum = True,
compareFits = True)
LoopAnalyse.LoopAnalyse
Definition: LoopAnalyse.py:19

Definition at line 50 of file AnalyseThat.py.

int AnalyseThat.measCut = 25

Definition at line 13 of file AnalyseThat.py.

tuple AnalyseThat.nEvents = 99999

Definition at line 11 of file AnalyseThat.py.

tuple AnalyseThat.PDG = ROOT.TDatabasePDG.Instance()

Definition at line 7 of file AnalyseThat.py.

AnalyseThat.sTree = f.cbmsim

Definition at line 45 of file AnalyseThat.py.

tuple AnalyseThat.tmp = inputFile.split('.')

Definition at line 33 of file AnalyseThat.py.